body  {	background-color:#ffffff; font-family:Tahoma,Geneva,sans-serif; font-size:12px; color:#484848; width:auto; padding:0px; margin:0px;}

h1 {font-weight:normal; font-size:18px; margin:0px;}
h2 {font-weight:normal; font-size:16px; margin:0px;}

@media (min-width: 750px) {
	h1 {font-weight:normal; font-size:28px; margin:0px;}
	h2 {font-weight:normal; font-size:18px; margin:0px;}
}

img {border:none;}
a {text-decoration:none; color:#e6542d;}
a:hover {text-decoration:underline; color:#333;}

.clr {clear:both;}
.img-center{vertical-align:middle;}
.img-right{float:right; margin-left:10px; margin-bottom:10px; border:1px solid #000;}
.gallery-img {border:none}
.gallery-img-zoom {border:10px solid #fff;}
.photo {margin:5px; float:left;border:5px solid #fff; box-shadow: 2px 2px 10px #c1c1c1;}
.tweet {padding-bottom:5px; border-bottom:1px solid #eee; margin-bottom:5px;}
.center{text-align:center}
.left{text-align:left}
.right{text-align:right}

.white {color:#ffffff;}
.light-grey {color:#eaeaea;}
.light-grey-bg {background-color:#eaeaea;}
.mid-grey {color:#848f95;}
.mid-grey-bg {background-color:#848f95;}
.dark-grey {color:#485c61;}
.dark-grey-bg {background-color:#485c61;}
.blue{color:#5b9ee6;}
.blue-bg {background-color:#5b9ee6;}
.orange {color:#e6542d;}
.orange-bg {background-color:#e6542d;}
.green{color:#00d800;}
.green-bg {background-color:#00d800;}
.mid-green{color:#52c31a;}
.mid-green-bg{background-color:#52c31a;}
.light-orange {color:#ffa500}
.light-orange-bg {background-color:#ffa500}

.center-text {text-align:center;}
.shadow{box-shadow: 0px 5px 5px #777777;}
.txt-small{font-size:12px;}

.sep{width:100%; background-color:#333333; height:1px; border-radius:5px; margin:5px 0px 5px 0px;}
.sep-light-grey{width:100%; background-color:#eaeaea; height:1px; border-radius:5px; margin:5px 0px 5px 0px;}
.sep-clear{width:100%; height:5px; margin:0px;}
.sep-clear-10{width:100%; height:10px; margin:0px;}
.sep-clear-15{width:100%; height:15px; margin:0px;}
.sep-clear-20{width:100%; height:20px; margin:0px;}

#message {background-color:#080; color:#fff; font-weight:bold; padding:10px 5px 10px 5px; text-align:center; margin: 5px 0px 5px 0px;}
#error   {background-color:#c00; color:#fff; font-weight:bold; padding:10px 5px 10px 5px; text-align:center; margin: 5px 0px 5px 0px;}
#warning {background-color:#F90; color:#fff; font-weight:bold; padding:10px 5px 10px 5px; text-align:center; margin: 5px 0px 5px 0px;}

#menu-wrapper-mobile {display:block;}
#header-menu{display:none;}
	
#header-wrapper{position:relative;}
#menu-wrapper{position:relative;}
#slider-box{}

.centered-boxes{width:auto; text-align:center;} 
.centered-box{position:relative; width:120px; margin:5px 5px 5px 5px; text-align:center; display:inline-block; vertical-align:top;}

.full-width{position:relative; width:100%;}
.content-wrapper{position:relative; padding:5px 10px 5px 10px; width:auto; font-size:14px;}
.content-wrapper img {width:auto; max-width:100%; height:auto;}

.col1-of-6 {}
.col2-of-6 {}
.col3-of-6 {}
.col4-of-6 {}
.col5-of-6 {}
.col6-of-6 {}

.col12-of-6 	{}
.col123-of-6 	{}
.col1234-of-6 	{}
.col12345-of-6	{}

.col56-of-6		{}
.col456-of-6	{}
.col3456-of-6	{}
.col23456-of-6	{}

.col1-of-5 {}
.col2-of-5 {}
.col3-of-5 {}
.col4-of-5 {}
.col5-of-5 {}

.col12-of-5 	{}
.col23-of-5 	{}
.col123-of-5 	{}
.col1234-of-5	{}

.col2345-of-5 	{}
.col345-of-5 	{}
.col234-of-5 	{}
.col45-of-5 	{}

.col1-of-4 {}
.col2-of-4 {}
.col3-of-4 {}
.col4-of-4 {}

.col12-of-4 {}
.col23-of-4 {}
.col34-of-4 {}

.col123-of-4 {}
.col234-of-4 {}

.col1-of-3 {}
.col2-of-3 {}
.col3-of-3 {}

.col12-of-3 {}
.col23-of-3 {}

.col1-of-2 {}
.col2-of-2 {}

.rounded-border{ border:1px solid #eaeaea; border-radius:10px; box-shadow: 0px 2px 2px #808080;}
.padding-5{margin:5px;}
.padding-10{margin:10px;}
.padding-15{margin:15px;}
.padding-20{margin:20px;}
.padding-25{margin:25px;}

@media (min-width: 750px) {
	.full-width{}
	.content-wrapper{position:relative; max-width:1000px; width:auto; margin-left:auto; margin-right:auto; }

	.col1-of-6 	{position:relative; float:left; width:15.11%; }
	.col2-of-6 	{position:relative; float:left; width:15.11%; margin-left:1.61%; }
	.col3-of-6 	{position:relative; float:left; width:15.11%; margin-left:1.62%; }
	.col4-of-6 	{position:relative; float:left; width:15.11%; margin-left:1.62%; }	
	.col5-of-6 	{position:relative; float:left; width:15.11%; margin-left:1.62%; }	
	.col6-of-6 	{position:relative; float:right; width:15.11%; }			

	.col12-of-6 	{position:relative; float:left; width:32.0%; }
	.col123-of-6 	{position:relative; float:left; width:49.0%; }
	.col1234-of-6 	{position:relative; float:left; width:66.0%; }
	.col12345-of-6	{position:relative; float:left; width:82.9%; }
	
	.col56-of-6		{position:relative; float:right; width:32.0%; }
	.col456-of-6	{position:relative; float:right; width:49.0%; }
	.col3456-of-6	{position:relative; float:right; width:66.0%; }
	.col23456-of-6	{position:relative; float:right; width:82.9%; }

	.col1-of-5 	{position:relative; float:left; width:18.5%; }
	.col2-of-5 	{position:relative; float:left; width:18.5%; margin-left:1.6%; }
	.col3-of-5 	{position:relative; float:left; width:18.5%; margin-left:1.6%; }
	.col4-of-5 	{position:relative; float:left; width:18.5%; margin-left:1.6%; }	
	.col5-of-5 	{position:relative; float:right; width:18.5%; }		

	.col12-of-5 	{position:relative; float:left; width:38.6%;}
	.col23-of-5 	{position:relative; float:left; width:38.6%;margin-left:1.6%; }	
	.col123-of-5 	{position:relative; float:left; width:58.9%;}
	.col1234-of-5 	{position:relative; float:left; width:79.2%;}
	
	.col2345-of-5 	{position:relative; float:right; width:79.5%; border:1px solid #000;}
	.col345-of-5 	{position:relative; float:right; width:59.2%;}
	.col234-of-5 	{position:relative; float:left; width:59.2%;}	
	.col45-of-5 	{position:relative; float:right; width:38.6%;}
	
	.col1-of-4 	{position:relative; float:left; width:23.5%;  border}
	.col2-of-4 	{position:relative; float:left; width:23.5%; margin-left:1.7%;  }
	.col3-of-4 	{position:relative; float:left; width:23.5%; margin-left:1.7%;  }
	.col4-of-4 	{position:relative; float:right; width:23.5%;  }	

	.col12-of-4 {position:relative; float:left; width:49.0%; }
	.col23-of-4 {position:relative; float:left; width:49.0%; margin-left:1.7%; }
	.col34-of-4 {position:relative; float:right; width:49.0%;  }
	
	.col123-of-4 {position:relative; float:left; width:74.4%; }
	.col234-of-4 {position:relative; float:right; width:74.4%; }

	.col1-of-3 	{position:relative; float:left; width:32%;}
	.col2-of-3 	{position:relative; float:left; width:32%; margin-left:2%;}
	.col3-of-3 	{position:relative; float:right; width:32%;}

	.col12-of-3 {position:relative; float:left; width:66%; margin-right:1.4%;}
	.col23-of-3 {position:relative; float:right; width:66%; margin-left:1.4%;}
	
	.col1-of-2 	{position:relative; float:left; width:49%; }
	.col2-of-2 	{position:relative; float:right; width:49%; }

	.col-sep		{position:relative; float:left; width:1px; background-color:#eee; min-height:265px; margin-top:10px;}
	.col-sep-dark{position:relative; float:left; width:1px; background-color:#333; min-height:100px; margin:0px 3px 0px 10px;}	
	
}

/* ------------------------------------------------------------------------------------------
	Header 
	------------------------------------------------------------------------------------------ */
.logo {text-align:center;}
.header-social-media {text-align:center; margin-top:0px;}
.header-account {text-align:center;}
.header-account a{color:#e6542d; text-decoration:none;}
.header-account a:hover{text-decoration:underline;}
.header-sign-in{text-align:center;}
.header-sign-in a{color:#e6542d; text-decoration:none;}
.header-sign-in a:hover{text-decoration:underline;}

@media (min-width: 750px) {
	.logo{text-align:left;}
	.header-social-media {text-align:right; margin-top:20px;}	
	.header-account {text-align:right;}	
	.header-sign-in{text-align:right;}	
}

/* ------------------------------------------------------------------------------------------
	Header Menu
	------------------------------------------------------------------------------------------ */

.menu-blue-bg {display:none;}
.menu-blue-bg-account {display:none;}

@media (min-width: 750px) {
	.content-wrapper-menu{padding:5px 11px 5px 11px;}
	
	#menu-wrapper-mobile {display:none;}
	#header-menu{display:block; position:relative; background-color:#e6542d; width:auto; height:33px; margin:0px; z-index:99999; }
	.menu-sep{display:block; position:relative; background-color:#ffffff; height:30px; width:1px; margin-top:0px; font-size:0%; display:none;}
	
	ul.topnav {position:relative; right:50%; float:right; clear:left; list-style:none; padding:0px; margin:0px; font-size: 18px;}
	ul.topnav li {display:block; float:left; margin:0px; padding:0px; position: relative; left:50%;}
	ul.topnav li a{display:block; float:left;     padding: 1px 10px 1px 10px; margin:3px 5px 0px 5px; color:#ffffff;  text-decoration: none; font-weight:normal;  height:24px; text-align:center;}
	ul.topnav li a:hover{background-color:#485c61; color:#ffffff; overflow:hidden; border-radius:10px;}
	
	ul.topnav li ul.subnav {list-style:none; position:absolute; left:-115px; top:30px; margin:0; padding:0; display:none; z-index:99999;}
	ul.topnav li ul.subnav li{margin:0; padding:0; clear:both;}
	ul.topnav li ul.subnav li a {float:left; width:200px; text-align:left; background-color:#485c61; color:#ffffff; border-top:1px solid #ffffff;}
	ul.topnav li ul.subnav li a:hover {background-color:#e6542d; color:#ffffff; background-image:none; border-radius:0px;}
	
	.menu-blue-bg{display:block; position:absolute; top:-16px; left:-13px; width:110%; height:63px; xbackground-image:url(../img/standard/blue_btn.png); z-index:9}
	.menu-blue-bg img {width:100%; height:63px;}

	.topnav-fg{position:relative; z-index:99}	
	
	.menu-blue-bg-account{display:block; position:absolute; top:-16px; left:-13px; width:110%; min-width:145px; height:63px; xbackground-image:url(../img/standard/blue_btn.png); z-index:9}
	.menu-blue-bg-account img {width:100%; height:63px;}
	
}
@media (max-width: 950px) {	
	ul.topnav {font-size: 16px;}
	ul.topnav li a{padding: 3px 8px 0px 8px; }
	.menu-blue-bg-account{left:-10px; min-width:126px; }
}
@media (max-width: 850px) {	
	ul.topnav {font-size: 14px;}
	ul.topnav li a{padding: 4px 5px 0px 5px; }
	.menu-blue-bg{left:-10px;}
	.menu-blue-bg-account{left:-10px; min-width:110px; }
}


/* ------------------------------------------------------------------------------------------
	Footer 
	------------------------------------------------------------------------------------------ */
#footer-wrapper {color:#fff;}
.copyright {text-align:center;}
.footer-col {text-align:center; margin-top:25px; font-size:14px;}
.footer-col a {color:#fff; text-decoration:none; display:block; padding:3px 0px 3px 5px;}
.footer-col a:hover {background-color:#f5f5f5; color:#333;}

@media (min-width: 750px) {
	.copyright {text-align:right;}
	.footer-col {text-align:left; margin-top:0px; font-size:12px;}	
}



/* ------------------------------------------------------------------------------------------
	Home Page
	------------------------------------------------------------------------------------------ */

.top-title {text-align:center; font-size:24px; margin:10px 0px 10px 0px; }

.home-box{}
.home-info-box{margin-bottom:10px;}
.home-box-header{font-size:24px; text-align:center; margin-bottom:5px; line-height:1.0em;}
.home-box-tag{font-size:16px; text-align:center; width:80%; margin:10px auto 0px auto; line-height:1.0em;}
.home-box-bang{position:relative; float:right;width:97px; height:77px; padding-top:20px; background-image:url(../img/standard/label_bg1.png); text-align:center; color:#FFFFFF; margin:10px auto 0px auto; font-size:12px;}
.home-box-bang-box3{padding-top:35px; height:62px;}	
.home-box-person{display:none;}
.home-box-person img{vertical-align:bottom;}	
.home-box-person-l{position:relative; float:left; bottom:0px; height:auto; display:table-cell; vertical-align:bottom;}	
.home-box-person-l img {max-height:110px}
.home-box-person-wrapper{position:relative; width:auto; max-width:250px; margin:10px auto 0px auto;}	

.form-label {font-size:14px; color:#616161; margin:5px 0px 5px 0px;}

.form-input {margin:5px 0px 5px 0px;}
.form-input input {width:85%; background-color:#f5f5f5; border:1px solid #c0c0c0}
.form-input select {width:85%; background-color:#f5f5f5; border:1px solid #c0c0c0}
.form-input textarea {width:83%; background-color:#f5f5f5; border:1px solid #c0c0c0; vertical-align:top;}
.form-input img {vertical-align:middle}

.tooltip {margin-left:5px; }
.tool-tip{margin:5px 0px 5px 5px;}

#job-submit {cursor:pointer}
#job-submit a {color:#fff; text-decoration:none; display:block;}

div.ui-tooltip {max-width: 200px; }

.recent_job {background-color:#f5f5f5; width:auto; border-left:5px solid #e6542d; padding:5px 5px 5px 10px; margin:5px 0px 0px 0px; font-size:14px;}
.recent_job_title a{color:#159ee4; text-decoration:none;}
.recent_job_title a:hover{text-decoration:underline;}
.recent_job_location {}
.popular-search {background-color:#f5f5f5; padding:5px 15px 5px 15px; width:auto; font-size:14px;}

.thank-you-title{font-size:32px; text-align:center; margin-bottom:10px; margin-top:10px;}
.thank-you-content{ text-align:center;}
#job-continue{position:relative; margin-left:auto; margin-right:auto; width:200px; float:none; margin-top:25px; margin-bottom:10px;}
#job-continue a{color:#fff; display:block;}

@media (min-width: 750px) {
	.top-title {font-size:40px;}

	.home-box-person-l{display:none;}

	.home-box{min-height:190px;}
	.home-box-tag{font-size:16px; text-align:center; width:80%; height:85px; margin:10px auto 0px auto; line-height:1.0em;}	
	.home-box-bang{position:relative; float:none; width:97px; height:77px; padding-top:20px; background-image:url(../img/standard/label_bg1.png); text-align:center; color:#FFFFFF; margin:0px auto 0px auto; font-size:12px;}	
	.home-box-bang-box3{padding-top:35px; height:62px;}	
	.home-box-person{position:absolute; bottom:0px; height:auto; display:table-cell; vertical-align:bottom;}	
	.home-box-person-wrapper{position:relative; width:auto; max-width:none; margin:auto;}	

/*
	.home-box{min-height:190px;}
	.home-info-box{margin-bottom:5px;}	
	.home-box-header{font-size:24px; text-align:center; margin-bottom:5px; line-height:1.0em;}

	.home-box-bang{position:relative; width:97px; height:77px; padding-top:20px; background-image:url(../img/standard/label_bg1.png); text-align:center; color:#FFFFFF; margin:0px auto 0px auto; font-size:12px;}
	.home-box-bang-box3{padding-top:35px; height:62px;}	
	.home-box-person{position:absolute; bottom:0px; height:auto; display:table-cell; vertical-align:bottom;}
	.home-box-person img{vertical-align:bottom;}	
*/
}

/* ------------------------------------------------------------------------------------------
	General
	------------------------------------------------------------------------------------------ */
.box-heading-wrapper{position:relative; font-size:28px; color:#fff; padding:5px 10px 5px 10px; border-top-left-radius:8px; border-top-right-radius:8px;}
.box-heading{position:relative; float:none; width:100%; text-align:center; }

.green-panel{position:relative; width:auto; max-width:200px; margin:3px auto 3px auto; text-align:center; font-size:18px; color:#fff; width:auto; background-color:#00d800; padding:0px 5px 0px 5px; border:3px solid #fff; border-radius:20px; text-shadow: 1px 1px #00a900;}
.green-panel a {color:#fff; text-decoration:none;}

.green-panel-right{position:relative; width:auto; max-width:200px; margin:3px auto 3px auto; text-align:center; font-size:18px; color:#fff; width:auto; background-color:#00d800; padding:0px 5px 0px 5px; border:3px solid #fff; border-radius:20px; text-shadow: 1px 1px #00a900;}
.green-panel-right a {color:#fff; text-decoration:none;}

.green-button{position:relative; width:auto; max-width:200px; margin:3px auto 3px auto; text-align:center; font-size:24px; color:#fff; width:150px; background-color:#00d800; padding:10px 15px 10px 15px; border:3px solid #fff; border-radius:30px; text-shadow: 1px 1px #00a900; box-shadow: 0px 0px 2px #333;}
.green-button-wider{position:relative; width:auto; max-width:225px; margin:3px auto 3px auto; text-align:center; font-size:20px; color:#fff; width:auto; background-color:#00d800; padding:5px 10px 10px 10px; border:3px solid #fff; border-radius:30px; text-shadow: 1px 1px #00a900; box-shadow: 0px 0px 2px #333;}
.green-button-wider a{color:#fff; text-decoration:none; display:block;}
.faq-tab{display:none;}

.how-it-works-header {font-size:18px; margin:10px 0px 10px 0px;}
.how-it-works-header img {vertical-align:text-top; margin:0px 10px 0px 0px}
.how-it-works-detail {font-size:14px; padding-top:5px; margin-bottom:15px;}
.how-it-works-detail-img img {margin:0px 10px 0px 0px; float:left;}

.bang-spacing {margin-top:5px;}

.pagination {position:relative; line-height:2em;}
.pagination a{position:relative; padding:2px 4px 2px 4px; border:1px solid #333; background-color:#fff;}
.pagination a:hover{text-decoration:none; background-color:#ffa500; color:#fff;}
#pagination-on {position:relative; padding:2px 4px 2px 4px; border:1px solid #333; background-color:#ffa500; color:#fff;}

.search-result{position:relative; background-color:#e4e4e4; width:auto; min-height:100px; border-left:10px solid #e6542d; padding:5px 5px 5px 10px; margin:0px 0px 5px 0px; font-size:14px;}
.search-result-title{font-size:20px;}
.search-result-sub-title{margin:5px 0px 5px 0px;}
.search-result-category{color:#e6542d;}
.search-result-location{color:#908585;}
.search-result-description{text-align:justify;}
.search-date{position:relative;margin-top:5px;font-weight:bold;}	
.search-posted {font-size:12px; }
.search-expires {font-size:12px; }
.search-completed {font-size:12px; }

.box-text-heading{font-size:18px;}
.box-text-content li {padding-bottom:10px;}

@media (min-width: 750px) {
	.box-heading{position:relative; float:left; text-align:left; width:auto;}
	.green-panel{position:relative; margin-left:20px; float:left; }
	.green-panel-right{position:relative; float:right; }	
	.green-button{position:relative; margin-left:20px; float:left; }	
	.faq-tab{display:block; width:47px; height:155px; position:fixed; top:150px; right:0px;}	

	.how-it-works-header {}
	.how-it-works-header img {}
	.how-it-works-detail {}
	.how-it-works-detail-img img {margin:0px; float:right;}	

	.search-date{position:absolute; top:5px; right:10px; font-weight:bold;}
	.search-posted {float:left; width:30%;}
	.search-expires {float:left; width:30%;}
	.search-completed{float:right; width:30%; text-align:right;}
	
}

/* ------------------------------------------------------------------------------------------
	Service Provider
	------------------------------------------------------------------------------------------ */
.provider-box{}
.provider-info-box{margin-bottom:10px;}
.provider-box-header{font-size:22px; text-align:center; margin-bottom:5px; line-height:1.0em;}
.provider-box-tag{font-size:16px; text-align:center; width:80%; margin:10px auto 0px auto; line-height:1.0em;}
.provider-box-bang{position:relative; float:right;width:97px; height:77px; padding-top:20px; background-image:url(../img/standard/label_bg1.png); text-align:center; color:#FFFFFF; margin:10px auto 0px auto; font-size:12px;}
.provider-box-bang-box3{padding-top:35px; height:62px;}	
.provider-box-person{display:none;}
.provider-box-person img{vertical-align:bottom;}	
.provider-box-person-l{position:relative; float:left; bottom:0px; height:auto; display:table-cell; vertical-align:bottom;}	
.provider-box-person-l img {max-height:110px}
.provider-box-person-wrapper{position:relative; width:auto; max-width:200px; margin:10px auto 0px auto;}	

.provider-benefit{ margin-bottom:10px;}
.provider-benefit img{ margin-top:5px; margin-left:5px;}
.provider-benefit-tick {display:none;}
.provider-benefit-title{font-size:22px; color:#e6542d; text-align:center}
.provider-benefit-description{text-align:center; font-size:14px;}
.provider-benefit-no-margin{ margin-bottom:0px;}	

.provider-table{}
.provider-table table{width:100%;}
.provider-table th{font-size:16px; font-weight:normal; padding:5px;}
.provider-table td{padding:5px;}	
.provider-table-row-grey{background-color:#f5f5f5;}
.provider-table th.pad-right-20{padding-right:10px; text-align:right;}
.provider-table td.pad-right-20{padding-right:10px; text-align:right;}	
.provider-center{text-align:center;}
.provider-border-tb{border-top:1px solid #c5c5c5; border-bottom:1px solid #c5c5c5}
.provider-border-lr{border-left:1px solid #c5c5c5; border-right:1px solid #c5c5c5}
.provider-green-button{position:relative; width:70%; max-width:200px; min-width:35px; margin:3px auto 3px auto; text-align:center; font-size:16px; color:#fff; background-color:#52c31a; padding:10px 5px 10px 5px; border:3px solid #fff; border-radius:10px; text-shadow: 1px 1px #00a900; box-shadow: 0px 0px 2px #333;}
.provider-green-button a {color:#fff; text-decoration:none; display:block;}
.provider-title-1{font-size:16px; font-weight:normal;}
.provider-title-2{font-size:16px; font-weight:normal;}	
.provider-notes{font-size:12px;}	

.social-icons{text-align:center;}
.social-icons img {width:25px; margin:5px;}

@media (min-width: 750px) {
	.provider-box-person-l{display:none;}

	.provider-box{min-height:210px;}
	.provider-box-r{min-height:232px;}	
	.provider-box-tag{font-size:14px; text-align:center; width:85%; height:85px; margin:10px auto 0px auto; line-height:1.0em;}	
	.provider-box-bang{position:relative; float:none; width:97px; height:77px; padding-top:20px; background-image:url(../img/standard/label_bg1.png); text-align:center; color:#FFFFFF; margin:0px auto 0px auto; font-size:12px;}	
	.provider-box-bang-box3{padding-top:35px; height:62px;}	
	.provider-box-person{position:absolute; height:auto; display:table-cell; vertical-align:middle;}	
	.provider-box-person img { max-height:200px;}		
	.provider-box-person-wrapper{position:relative; width:auto; max-width:none; margin:auto;}	

	.provider-benefit-tick {display:block;}	
	.provider-benefit-title{font-size:22px; color:#e6542d; text-align:left}
	.provider-benefit-description{text-align:left;}		
	
	.provider-table th{font-size:24px;}
	.provider-table th.pad-right-20{padding-right:20px; text-align:right;}
	.provider-table td.pad-right-20{padding-right:20px; text-align:right;}	
	.provider-border-tb{border-top:1px solid #c5c5c5; border-bottom:1px solid #c5c5c5}
	.provider-border-lr{border-left:1px solid #c5c5c5; border-right:1px solid #c5c5c5}
	.provider-green-button{font-size:24px; border-radius:30px;}
	.provider-title-1{font-size:24px; font-weight:normal;}
	.provider-title-2{font-size:32px; font-weight:normal;}	
	.provider-notes{font-size:12px;}		

	.social-icons{text-align:left;}	
	
}
@media (max-width: 950px) {	
	.provider-benefit{ margin-bottom:13px;}
	.provider-benefit-title{font-size:20px;}
	.provider-benefit-description{font-size:13px;}		
}
@media (max-width: 850px) {	
	.provider-benefit{ margin-bottom:15px;}
	.provider-benefit-title{font-size:18px;}
	.provider-benefit-description{font-size:12px;}		

}
@media (max-width: 749px) {	
	.provider-benefit{ margin-bottom:10px;}
	.provider-benefit-title{font-size:22px;}
	.provider-benefit-description{font-size:14px;}		

}

/* ------------------------------------------------------------------------------------------
	Directory
	------------------------------------------------------------------------------------------ */
.directory-search-col{position:relative; height:auto;}
.directory-search-col select {width:100%; margin:5px 0px 5px 0px;}
.directory-search-col input {width:100%; margin:5px 0px 5px 0px;}
.directory-green-button{position:relative; width:auto; max-width:200px; min-width:35px; margin:0px auto 0px auto; text-align:center; font-size:12px; color:#fff; background-color:#52c31a; padding:5px 5px 5px 5px; border:3px solid #fff; border-radius:5px; text-shadow: 1px 1px #00a900; box-shadow: 0px 0px 2px #333; cursor:pointer;}
.directory-green-button a {color:#fff; text-decoration:none; display:block;}
.directory-green-button-big{position:relative; width:auto; max-width:300px; min-width:35px; margin:0px auto 0px auto; text-align:center; font-size:24px; color:#fff; background-color:#52c31a; padding:5px 5px 5px 5px; border:3px solid #fff; border-radius:35px; text-shadow: 1px 1px #00a900; box-shadow: 0px 0px 2px #333;}
.directory-green-button-big a {color:#fff; text-decoration:none; display:block;}

.xrating img{vertical-align:text-bottom;}
.directory-logo {border:1px solid #ddd; margin-bottom:3px;}
.directory-feedback-link{margin-top:5px;}

.directory-business-name{font-size:18px; padding-bottom:10px; padding-top:10px;}
.directory-business-name a{text-decoration:none; color:#484848;}
.directory-business-name a:hover{text-decoration:underline}
.directory-business-address{font-size:16px; padding-bottom:20px;}
.directory-business-intro{font-size:13px; padding-bottom:5px;}

.directory-skills{border:1px solid #e6e6e6; background-color:#f5f5f5; padding:5px; wisth:auto; margin-top:5px; margin-bottom:10px;}

@media (min-width: 750px) {
	.directory-search-col{height:40px;}
	.directory-search-col select {width:100%; margin-top:10px;}
	.directory-search-col input {width:100%; margin-top:10px;}	
	.directory-green-button{position:relative; width:auto; max-width:200px; min-width:35px; margin:0px auto 0px auto; text-align:center; font-size:18px; color:#fff; background-color:#52c31a; padding:5px 5px 5px 5px; border:3px solid #fff; border-radius:5px; text-shadow: 1px 1px #00a900; box-shadow: 0px 0px 2px #333;}

	.xrating img{vertical-align:text-bottom; width:12%;}	
	.directory-logo {border:1px solid #ddd;}
	
	.directory-business-name{padding-top:0px;}
	.directory-feedback-link{text-align:center;}	
}	

/* ------------------------------------------------------------------------------------------
	Profile
	------------------------------------------------------------------------------------------ */
.profile-name {font-size:20px; text-align:center;}
.profile-experience {font-size:12px; text-align:center}
.profile-rating {margin-top:10px; margin-bottom:10px;}
.profile-rating-feedback {text-align:center; padding-top:5px; float:none; clear:both;}
.profile-rating-stars{text-align:center; width:80px; position:relative; margin-left:auto; margin-right:auto; float:none;clear:both;}
.profile-contact-cell{padding-bottom:5px; text-align:center;}
.profile-feedback-cell-l{padding-bottom:5px; vertical-align:top; width:50%; font-weight:bold;}
.profile-feedback-cell-r{padding-bottom:5px; vertical-align:top;}
.profile-feedback-cell-r img{width:auto; max-width:15%; height:auto;}
.profile-logo {text-align:center;}
.profile-feedback-cell-label{text-align:left;}

#map_canvas{height:200px; width:100%; border:1px solid #cccccc;}
#map_canvas img {max-width: none;}

.profile-skills{border:1px solid #e6e6e6; background-color:#f5f5f5; padding:5px; wisth:auto; margin-top:5px; margin-bottom:10px; margin-top:15px;}

.tab-content {color:#484848;}
.tabs {font-size:12px !important;}
.tabs ul {background:none; border:none; border-bottom:1px solid #d3d3d3; border-radius:0px;}
.ui-tabs-panel {padding:10px !important;}

.profile-image {width:90px;}

.review table {width:100%; font-size:12px;}

@media (min-width: 750px) {
	.profile-name {font-size:24px; text-align:left;}
	.profile-experience {font-size:14px; text-align:left; padding-top:10px;}	
	.profile-rating {margin-top:0px; margin-bottom:0px;}	
	.profile-rating-feedback {float:right; padding-top:9px; clear:none; padding-right:10px;}
	.profile-rating-stars{float:right; padding-top:8px; }
	.profile-logo{text-align:left;}
	.profile-contact-cell{text-align:left;}
	.profile-feedback-cell{text-align:left;}
	.tabs {font-size:14px !important;}
	.tabs ul {font-size:16px;}
	.profile-feedback-cell-label{text-align:right;}	
	.review table {font-size:14px;}	
	.profile-feedback-cell-r img{width:auto; max-width:100%; height:auto;}	
	.profile-col-sep	{position:relative; float:left; width:1px; background-color:#eee; min-height:165px; margin-top:10px;}
}	


/* ------------------------------------------------------------------------------------------
	Job detail page
	------------------------------------------------------------------------------------------ */
.job-title{font-size:20px; color:#474747; margin-bottom:10px; text-align:center; margin-top:15px;}
.job-categories{font-size:14px; color:#858585; margin-bottom:2px; text-align:center}
.job-location{font-size:14px; color:#858585; margin-bottom:2px; text-align:center}
.job-telephone{font-size:14px; color:#858585; margin-bottom:2px; text-align:center}
.job-description{font-size:14px; color:#505050; margin-bottom:10px; text-align:center; margin-top:10px;}
.job-date{font-size:14px; font-weight:nornal; text-align:center; padding-bottom:10px}
.job-date-label{font-weight:bold;}

@media (min-width: 750px) {
	.job-title{text-align:left; margin-top:0px;}
	.job-categories{text-align:left;}
	.job-location{text-align:left;}
	.job-telephone{text-align:left;}
	.job-description{text-align:justify;}
	.job-date{text-align:left; padding-bottom:0px;}
}	

/* ------------------------------------------------------------------------------------------
	Profile
	------------------------------------------------------------------------------------------ */
.profile-box{position:relative; width:auto; border:1px solid #dfdfdf; padding:10px; background-color:#efefef; margin-bottom:10px;}
.review-green-button{position:relative; width:auto; max-width:200px; min-width:35px; margin:0px auto 0px auto; text-align:center; font-size:12px; color:#fff; background-color:#52c31a; padding:5px 5px 5px 5px; border:3px solid #fff; border-radius:5px; box-shadow: 0px 0px 2px #333; cursor:pointer;}
.review-green-button a {color:#fff; text-decoration:none; display:block; cursor:pointer;}
.review-red-button{position:relative; width:auto; max-width:200px; min-width:35px; margin:0px auto 0px auto; text-align:center; font-size:12px; color:#fff; background-color:#aa0000; padding:5px 5px 5px 5px; border:3px solid #fff; border-radius:5px; box-shadow: 0px 0px 2px #333; cursor:pointer;}
.review-red-button a {color:#fff; text-decoration:none; display:block; cursor:pointer;}

@media (min-width: 750px) {
	.profile-box{min-height:135px;}
	.review-green-button{margin-left:0px;}
	.review-red-button{margin-left:0px;}	
}